---
id: 66b6e80d6c3f0b329c360283
title: Step 9
challengeType: 1
dashedName: step-9
---

# --description--

The next part of this workshop is to review accessing characters from a string.

Start by outputting the message `Here is an example of accessing the first letter in the word [subject].` to the console. 

Remember to replace `[subject]` with the `subject` variable and use proper template literal syntax like you did in the previous steps.

# --hints--

Your `console` statement should output the message `Here is an example of accessing the first letter in the word [subject].`

```js
assert.match(code, /console\.log\(`Here\s+is\s+an\s+example\s+of\s+accessing\s+the\s+first\s+letter\s+in\s+the\s+word\s+\${subject}\.`\);?/);
```

# --seed--

## --seed-contents--

```js
console.log("Hi there!");

const botName = "teacherBot";

const greeting = `My name is ${botName}.`;
console.log(greeting);

const subject = "JavaScript";
const topic = "strings";

const sentence = `Today, you will learn about ${topic} in ${subject}.`;
console.log(sentence);

const strLengthIntro = `Here is an example of using the length property on the word ${subject}.`;
console.log(strLengthIntro);

console.log(subject.length);

console.log(`Here is an example of using the length property on the word ${topic}.`);
console.log(topic.length);

--fcc-editable-region--

--fcc-editable-region--
```
